path: /build/build/seahorse-app-crypt-3.34.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="zeroconf" emerge app-crypt/seahorse -pv -t && \
    USE="zeroconf" emerge -j ${JOBS} --nodeps app-crypt/seahorse
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/seahorse && luet-portage --dir /pkgdir/seahorse
    app-crypt/seahorse && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: seahorse
    version: "3.34"
    category: app-crypt
    use_flags:
    - zeroconf
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A GNOME application for managing encryption keys
    uri:
    - https://wiki.gnome.org/Apps/Seahorse
    license: GPL-2+ FDL-1.1+
    buildtimestamp: 2023-09-11 16:12:29.205878037 +0000 UTC m=+144.700348048
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      DEPEND: '>=app-crypt/gcr-3.11.91:= >=app-crypt/gnupg-2.0.12 >=app-crypt/gpgme-1
        >=app-crypt/libsecret-0.16 app-crypt/p11-kit >=dev-libs/glib-2.62.2:2 >=net-libs/libsoup-2.33.92:2.4
        net-misc/openssh >=x11-libs/gtk+-3.24.12:3 x11-misc/shared-mime-info net-nds/openldap:=
        dev-libs/libpwquality zeroconf? ( >=net-dns/avahi-0.6:= ) || ( dev-lang/vala:0.50
        dev-lang/vala:0.48 dev-lang/vala:0.46 dev-lang/vala:0.44 dev-lang/vala:0.42
        dev-lang/vala:0.40 dev-lang/vala:0.36 ) app-text/yelp-tools dev-util/gdbus-codegen
        >=dev-util/intltool-0.35 dev-util/itstool sys-devel/gettext virtual/pkgconfig
        dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: doc zeroconf
      RDEPEND: '>=app-crypt/gcr-3.11.91:= >=app-crypt/gnupg-2.0.12 >=app-crypt/gpgme-1
        >=app-crypt/libsecret-0.16 app-crypt/p11-kit >=dev-libs/glib-2.62.2:2 >=net-libs/libsoup-2.33.92:2.4
        net-misc/openssh >=x11-libs/gtk+-3.24.12:3 x11-misc/shared-mime-info net-nds/openldap:=
        dev-libs/libpwquality zeroconf? ( >=net-dns/avahi-0.6:= ) !<app-crypt/seahorse-plugins-2.91.0_pre20110114'
      emerge.packages: app-crypt/seahorse
      kit: gnome-kit
      original.package.name: app-crypt/seahorse
      original.package.slot: "0"
      original.package.version: "3.34"
    treedir: /build/packages
  package_dir: /pkgdir/seahorse
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d828e27746f27eeb9797cf7745a52029f4e59920b37cdff026e0b00faef999e6
compressiontype: zstd
files:
- usr/bin/seahorse
- usr/libexec/seahorse/ssh-askpass
- usr/libexec/seahorse/xloadimage
- usr/share/applications/org.gnome.seahorse.Application.desktop
- usr/share/dbus-1/services/org.gnome.seahorse.Application.service
- usr/share/doc/seahorse-3.34/AUTHORS.bz2
- usr/share/doc/seahorse-3.34/NEWS.bz2
- usr/share/doc/seahorse-3.34/README.md.bz2
- usr/share/doc/seahorse-3.34/THANKS.bz2
- usr/share/glib-2.0/schemas/org.gnome.seahorse.gschema.xml
- usr/share/glib-2.0/schemas/org.gnome.seahorse.manager.gschema.xml
- usr/share/glib-2.0/schemas/org.gnome.seahorse.window.gschema.xml
- usr/share/gnome-shell/search-providers/seahorse-search-provider.ini
- usr/share/icons/hicolor/scalable/apps/org.gnome.seahorse.Application.svg
- usr/share/icons/hicolor/symbolic/apps/org.gnome.seahorse.Application-symbolic.svg
- usr/share/locale/ar/LC_MESSAGES/seahorse.mo
- usr/share/locale/as/LC_MESSAGES/seahorse.mo
- usr/share/locale/ast/LC_MESSAGES/seahorse.mo
- usr/share/locale/az/LC_MESSAGES/seahorse.mo
- usr/share/locale/be/LC_MESSAGES/seahorse.mo
- usr/share/locale/be@latin/LC_MESSAGES/seahorse.mo
- usr/share/locale/bg/LC_MESSAGES/seahorse.mo
- usr/share/locale/bn/LC_MESSAGES/seahorse.mo
- usr/share/locale/bn_IN/LC_MESSAGES/seahorse.mo
- usr/share/locale/br/LC_MESSAGES/seahorse.mo
- usr/share/locale/bs/LC_MESSAGES/seahorse.mo
- usr/share/locale/ca/LC_MESSAGES/seahorse.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/seahorse.mo
- usr/share/locale/cs/LC_MESSAGES/seahorse.mo
- usr/share/locale/cy/LC_MESSAGES/seahorse.mo
- usr/share/locale/da/LC_MESSAGES/seahorse.mo
- usr/share/locale/de/LC_MESSAGES/seahorse.mo
- usr/share/locale/dz/LC_MESSAGES/seahorse.mo
- usr/share/locale/el/LC_MESSAGES/seahorse.mo
- usr/share/locale/en@shaw/LC_MESSAGES/seahorse.mo
- usr/share/locale/en_CA/LC_MESSAGES/seahorse.mo
- usr/share/locale/en_GB/LC_MESSAGES/seahorse.mo
- usr/share/locale/eo/LC_MESSAGES/seahorse.mo
- usr/share/locale/es/LC_MESSAGES/seahorse.mo
- usr/share/locale/et/LC_MESSAGES/seahorse.mo
- usr/share/locale/eu/LC_MESSAGES/seahorse.mo
- usr/share/locale/fa/LC_MESSAGES/seahorse.mo
- usr/share/locale/fi/LC_MESSAGES/seahorse.mo
- usr/share/locale/fr/LC_MESSAGES/seahorse.mo
- usr/share/locale/fur/LC_MESSAGES/seahorse.mo
- usr/share/locale/ga/LC_MESSAGES/seahorse.mo
- usr/share/locale/gd/LC_MESSAGES/seahorse.mo
- usr/share/locale/gl/LC_MESSAGES/seahorse.mo
- usr/share/locale/gu/LC_MESSAGES/seahorse.mo
- usr/share/locale/he/LC_MESSAGES/seahorse.mo
- usr/share/locale/hi/LC_MESSAGES/seahorse.mo
- usr/share/locale/hr/LC_MESSAGES/seahorse.mo
- usr/share/locale/hu/LC_MESSAGES/seahorse.mo
- usr/share/locale/id/LC_MESSAGES/seahorse.mo
- usr/share/locale/is/LC_MESSAGES/seahorse.mo
- usr/share/locale/it/LC_MESSAGES/seahorse.mo
- usr/share/locale/ja/LC_MESSAGES/seahorse.mo
- usr/share/locale/kk/LC_MESSAGES/seahorse.mo
- usr/share/locale/kn/LC_MESSAGES/seahorse.mo
- usr/share/locale/ko/LC_MESSAGES/seahorse.mo
- usr/share/locale/ku/LC_MESSAGES/seahorse.mo
- usr/share/locale/lt/LC_MESSAGES/seahorse.mo
- usr/share/locale/lv/LC_MESSAGES/seahorse.mo
- usr/share/locale/mai/LC_MESSAGES/seahorse.mo
- usr/share/locale/mk/LC_MESSAGES/seahorse.mo
- usr/share/locale/ml/LC_MESSAGES/seahorse.mo
- usr/share/locale/mr/LC_MESSAGES/seahorse.mo
- usr/share/locale/ms/LC_MESSAGES/seahorse.mo
- usr/share/locale/nb/LC_MESSAGES/seahorse.mo
- usr/share/locale/ne/LC_MESSAGES/seahorse.mo
- usr/share/locale/nl/LC_MESSAGES/seahorse.mo
- usr/share/locale/nn/LC_MESSAGES/seahorse.mo
- usr/share/locale/oc/LC_MESSAGES/seahorse.mo
- usr/share/locale/or/LC_MESSAGES/seahorse.mo
- usr/share/locale/pa/LC_MESSAGES/seahorse.mo
- usr/share/locale/pl/LC_MESSAGES/seahorse.mo
- usr/share/locale/pt/LC_MESSAGES/seahorse.mo
- usr/share/locale/pt_BR/LC_MESSAGES/seahorse.mo
- usr/share/locale/ro/LC_MESSAGES/seahorse.mo
- usr/share/locale/ru/LC_MESSAGES/seahorse.mo
- usr/share/locale/rw/LC_MESSAGES/seahorse.mo
- usr/share/locale/si/LC_MESSAGES/seahorse.mo
- usr/share/locale/sk/LC_MESSAGES/seahorse.mo
- usr/share/locale/sl/LC_MESSAGES/seahorse.mo
- usr/share/locale/sq/LC_MESSAGES/seahorse.mo
- usr/share/locale/sr/LC_MESSAGES/seahorse.mo
- usr/share/locale/sr@latin/LC_MESSAGES/seahorse.mo
- usr/share/locale/sv/LC_MESSAGES/seahorse.mo
- usr/share/locale/ta/LC_MESSAGES/seahorse.mo
- usr/share/locale/te/LC_MESSAGES/seahorse.mo
- usr/share/locale/tg/LC_MESSAGES/seahorse.mo
- usr/share/locale/th/LC_MESSAGES/seahorse.mo
- usr/share/locale/tr/LC_MESSAGES/seahorse.mo
- usr/share/locale/ug/LC_MESSAGES/seahorse.mo
- usr/share/locale/uk/LC_MESSAGES/seahorse.mo
- usr/share/locale/vi/LC_MESSAGES/seahorse.mo
- usr/share/locale/zh_CN/LC_MESSAGES/seahorse.mo
- usr/share/locale/zh_HK/LC_MESSAGES/seahorse.mo
- usr/share/locale/zh_TW/LC_MESSAGES/seahorse.mo
- usr/share/metainfo/org.gnome.seahorse.Application.appdata.xml
- usr/share/seahorse/icons/hicolor/22x22/apps/seahorse-key-personal.png
- usr/share/seahorse/icons/hicolor/22x22/apps/seahorse-key-ssh.png
- usr/share/seahorse/icons/hicolor/22x22/apps/seahorse-key.png
- usr/share/seahorse/icons/hicolor/22x22/status/seahorse-sign-bad.png
- usr/share/seahorse/icons/hicolor/22x22/status/seahorse-sign-ok.png
- usr/share/seahorse/icons/hicolor/22x22/status/seahorse-sign.png
- usr/share/seahorse/icons/hicolor/48x48/apps/seahorse-key-personal.png
- usr/share/seahorse/icons/hicolor/48x48/apps/seahorse-key-ssh.png
- usr/share/seahorse/icons/hicolor/48x48/apps/seahorse-key.png
- usr/share/seahorse/icons/hicolor/48x48/status/seahorse-sign-bad.png
- usr/share/seahorse/icons/hicolor/48x48/status/seahorse-sign-ok.png
- usr/share/seahorse/icons/hicolor/48x48/status/seahorse-sign-unknown.png
- usr/share/seahorse/icons/hicolor/48x48/status/seahorse-sign.png
- var/db/pkg/app-crypt/seahorse-3.34/BDEPEND
- var/db/pkg/app-crypt/seahorse-3.34/BUILD_TIME
- var/db/pkg/app-crypt/seahorse-3.34/CATEGORY
- var/db/pkg/app-crypt/seahorse-3.34/CBUILD
- var/db/pkg/app-crypt/seahorse-3.34/CFLAGS
- var/db/pkg/app-crypt/seahorse-3.34/CHOST
- var/db/pkg/app-crypt/seahorse-3.34/CONTENTS
- var/db/pkg/app-crypt/seahorse-3.34/COUNTER
- var/db/pkg/app-crypt/seahorse-3.34/CXXFLAGS
- var/db/pkg/app-crypt/seahorse-3.34/DEFINED_PHASES
- var/db/pkg/app-crypt/seahorse-3.34/DEPEND
- var/db/pkg/app-crypt/seahorse-3.34/DESCRIPTION
- var/db/pkg/app-crypt/seahorse-3.34/EAPI
- var/db/pkg/app-crypt/seahorse-3.34/FEATURES
- var/db/pkg/app-crypt/seahorse-3.34/HOMEPAGE
- var/db/pkg/app-crypt/seahorse-3.34/INHERITED
- var/db/pkg/app-crypt/seahorse-3.34/IUSE
- var/db/pkg/app-crypt/seahorse-3.34/IUSE_EFFECTIVE
- var/db/pkg/app-crypt/seahorse-3.34/KEYWORDS
- var/db/pkg/app-crypt/seahorse-3.34/LDFLAGS
- var/db/pkg/app-crypt/seahorse-3.34/LICENSE
- var/db/pkg/app-crypt/seahorse-3.34/NEEDED
- var/db/pkg/app-crypt/seahorse-3.34/PF
- var/db/pkg/app-crypt/seahorse-3.34/RDEPEND
- var/db/pkg/app-crypt/seahorse-3.34/REQUIRES
- var/db/pkg/app-crypt/seahorse-3.34/SIZE
- var/db/pkg/app-crypt/seahorse-3.34/SLOT
- var/db/pkg/app-crypt/seahorse-3.34/USE
- var/db/pkg/app-crypt/seahorse-3.34/environment.bz2
- var/db/pkg/app-crypt/seahorse-3.34/repository
- var/db/pkg/app-crypt/seahorse-3.34/seahorse-3.34.ebuild
package_cacheimage: ""
runtime:
  name: seahorse
  version: "3.34"
  category: app-crypt
  use_flags:
  - zeroconf
  requires:
  - name: gcr
    version: '>=0'
    category: app-crypt
  - name: gpgme
    version: '>=0'
    category: app-crypt-1
  - name: libsecret
    version: '>=0'
    category: app-crypt
  - name: libpwquality
    version: '>=0'
    category: dev-libs
  - name: avahi
    version: '>=0'
    category: net-dns
  - name: libsoup
    version: '>=0'
    category: net-libs-2.4
  - name: openssh
    version: '>=0'
    category: net-misc
  - name: openldap
    version: '>=0'
    category: net-nds
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A GNOME application for managing encryption keys
  uri:
  - https://wiki.gnome.org/Apps/Seahorse
  license: GPL-2+ FDL-1.1+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    DEPEND: '>=app-crypt/gcr-3.11.91:= >=app-crypt/gnupg-2.0.12 >=app-crypt/gpgme-1
      >=app-crypt/libsecret-0.16 app-crypt/p11-kit >=dev-libs/glib-2.62.2:2 >=net-libs/libsoup-2.33.92:2.4
      net-misc/openssh >=x11-libs/gtk+-3.24.12:3 x11-misc/shared-mime-info net-nds/openldap:=
      dev-libs/libpwquality zeroconf? ( >=net-dns/avahi-0.6:= ) || ( dev-lang/vala:0.50
      dev-lang/vala:0.48 dev-lang/vala:0.46 dev-lang/vala:0.44 dev-lang/vala:0.42
      dev-lang/vala:0.40 dev-lang/vala:0.36 ) app-text/yelp-tools dev-util/gdbus-codegen
      >=dev-util/intltool-0.35 dev-util/itstool sys-devel/gettext virtual/pkgconfig
      dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: doc zeroconf
    RDEPEND: '>=app-crypt/gcr-3.11.91:= >=app-crypt/gnupg-2.0.12 >=app-crypt/gpgme-1
      >=app-crypt/libsecret-0.16 app-crypt/p11-kit >=dev-libs/glib-2.62.2:2 >=net-libs/libsoup-2.33.92:2.4
      net-misc/openssh >=x11-libs/gtk+-3.24.12:3 x11-misc/shared-mime-info net-nds/openldap:=
      dev-libs/libpwquality zeroconf? ( >=net-dns/avahi-0.6:= ) !<app-crypt/seahorse-plugins-2.91.0_pre20110114'
    emerge.packages: app-crypt/seahorse
    kit: gnome-kit
    original.package.name: app-crypt/seahorse
    original.package.slot: "0"
    original.package.version: "3.34"
